<!ENTITY existingDataGroupboxLabel "Προσθέστε σε αυτήν την επαφή">
<!ENTITY cardbookSwitchButtonTooltip "Αλλάξτε επίθετο και όνομα">
<!ENTITY descriptionTextbox "Περιγραφή">
<!ENTITY categoriesTextboxLabel "Προσθέστε μια νέα κατηγορία">
<!ENTITY typesTextboxLabel "Προσθήκη νέας τύπο">
